Subject: bug#13876: 24.3 rc1 won't build on OS X

From: "George W. Pigman III" <[email-masked]>
Date: Thu, 7 Mar 2013 08:41:15 -0800

> > Is it a case of needing to use stock gcc rather than Apple's version, or
> > certain versions of gcc, or something else...?
> 
> I use ./configure and make and it builds just fine.
> 
> OS X: 10.8.2; I have xcode 4.5.2 and its command-line-tools installed.
This is very odd.  I have the same setup and tried again with rc2.  The first time while dumping emacs I got the same error that I originally reported.  I did a make distclean and tried again.  Worked fine.
George